TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#f4f4f4 url("pageTitleBKGD_petal.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#f4f4f4;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_petal.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #a8104a; 
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #cccccc;
}
.ms-main .ms-sctabcn {
    background-color: #f4f4f4;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #cccccc;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #cccccc;
    border-right:0px;
}
.ms-main .ms-sctabcf {
    background: #f4f4f4;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #cccccc;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #cccccc;
    border-top:0px;
}
.ms-main .ms-sctabrx {
    background: #f4f4f4;
}
td.ms-applyfiltersbutton {
 border-left-color:#cccccc;
 border-right-color:#cccccc;
 border-top-color:#d6d6d6;
 background-color:#c1c1c1;
}
table.ms-applyfiltersinactive {
 border-color:#b7b7b7;
 background-image:url('ApplyFiltersInActive.jpg');
 color:#6d6d6d
}
table.ms-applyfiltersactive {
 border-color:#b7b7b7;
 background-image:url('ApplyFiltersActive.jpg');
 color:#6d6d6d
}
table.ms-applyfiltershoverover {
 border-color:#b7b7b7;
 background-image:url('ApplyFiltersHoverOver.jpg');
 color:#6d6d6d
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_petal.gif");
    background-color: #d6d6d6;
}
.ms-assetpicker-titledescription {
    BACKGROUND-COLOR: #ffe5f0;
}
.ms-assetitem-selected {
    BACKGROUND-COLOR: #ffd6e7;
}
.ms-assetitem-thumbnail-selected {
    BACKGROUND-COLOR: #ffd6e7;
    border: 1px solid #db8cad;
}
.ms-assetitem-thumbnail-infocell-selected {
    background-color: #ffd6e7;
}
.ms-assetpicker-header {
    COLOR: #8e8e8e;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid;
}
.ms-assetpicker-lookintablecontainer {
    BACKGROUND-COLOR: #f4f4f4;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ffe5f0;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #ffe5f0;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#a8104a;
}
.ms-cmstopnav-dynamicmenuitem{
	ForeColor: #565656;
	BackColor: #eaeaea;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #a8104a;
}
.ms-profilesection {
  color: #3f3f3f;
}
.ms-orgme {
  background-color: #eaeaea;
  color: #db3977;
}
.ms-ptable1 {
  background-color : #fff4f9;
  border: 1px solid #ffe5f0;
}
.ms-ptable2 {
  border:1px solid #ffe5f0;
}
.ms-reusableTextView {
    background-color: #ffe5f0;
}
.ms-reusableTextListItemRowSelected {
    background-color: #282828;
}
.ms-reusableTextListItemLeftCell {
    border-top: solid 1px #fff4f9;
    border-left: solid 1px #fff4f9;
    border-bottom: solid 1px #fff4f9;
}
.ms-reusableTextListItemMiddleCell {
    border-top: solid 1px #fff4f9;
    border-bottom: solid 1px #fff4f9;
}
.ms-reusableTextListItemRightCell {
    border-top: solid 1px #fff4f9;
    border-right: solid 1px #fff4f9;
    border-bottom: solid 1px #fff4f9;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #ffe5f0 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#a8104a;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #a8104a;
}
.psrch-profimg
{
    background-color:#ffe5f0;
}
.ms-refitem {
    COLOR: #a8104a; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #a8104a;
}
.ms-reftoggle {
    COLOR:  #a8104a;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #a8104a;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#a8104a;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#a8104a;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #a8104a;
}
.srch-stats {
    background-color : #ffe5f0;
}
.srch-stats A:link {
    color: #a8104a;
}
.srch-Title {
    COLOR: #a8104a; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#a8104a;
}
.srch-Page  { 
        background-color : #ffe5f0;
}
.srch-Page A:link, .srch-Page A:visited  {
       color: #6d6d6d;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #db3977
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#a8104a; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#a8104a;
}
.srch-options {
    background-color: #ffe5f0;
}
.srch-groupbar { 
    background-color: #eaeaea;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
    border:solid 1px #b7b7b7;
background-color: #eaeaea;
}
.incommonbody {
	background-color: #eaeaea;
}
.ms-qrblinks a:visited {
	color:#ce2d6b;
}
.ms-qrblinks a {
	color:#a8104a
}
.ms-profilebody a:visited {
	color:#ce2d6b;
}
.ms-profilebody a {
	color:#a8104a
}
.stopSuggestingLink {
	color: #848484;
}
.ms-sitedirresultssort {
  color: #db3977;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #db3977;
}
.ms-sitedirresultspaging {
  background: #eaeaea;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #db3977;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #db3977;
}
.ms-colleaguereminder {
    background-color: #eaeaea;
}
.ms-suggestalt {
    background-color: #f4f4f4;
}
td.ms-advsrchHeadingText {
   background-color:#fff4f9;
}
.ms-redirectControl a {
    color:#a8104a;
}
.link-item, .link-item a, .link-item a:link{
	color: #a8104a;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #a8104a;
}
.level-item, .level-item a, .level-item a:link{
	color: #a8104a;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #a8104a;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #a8104a;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #a8104a;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #a8104a;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF }
.ms-slLinkDlg-PeoplePanel
{
    background-color:#ffe5f0;
}	
.ms-WPBody .slm-display-link div.link-item {
	color: #a8104a;
}
.title-With-Background {
    background-color:#adadad;
}
